Strophe 0.13 XMPP client library

Data Structures | Functions
md5.h File Reference

MD5 hash API. More...

## Data Structures
struct | MD5Context

## Functions
void | MD5Init (struct MD5Context *context)
void | MD5Update (struct MD5Context *context, unsigned char const *buf, uint32_t len)
void | MD5Final (unsigned char digest[16], struct MD5Context *context)

## Detailed Description

MD5 hash API.

## Function Documentation

## ◆ MD5Init()

void MD5Init | ( | struct MD5Context * | context | ) |

## ◆ MD5Update()

void MD5Update | ( | struct MD5Context * | context,
|  | unsigned char const * | buf,
|  | uint32_t | len )

## ◆ MD5Final()

void MD5Final | ( | unsigned char | digest[16],
|  | struct MD5Context * | context )